<?php
/*

  

  Released under the GNU General Public License
  
  Freeway eCommerce from ZacWare
http://www.openfreeway.org

Copyright 2007 ZacWare Pty. Ltd
*/
// Check to ensure this file is included in Freeway!
defined('_FEXEC') or die();
  define('MODULE_SMS_CLICKATELL_TEXT_TITLE', 'Clickatell');
  define('MODULE_SMS_CLICKATELL_TEXT_DESCRIPTION', 'Send SMS Messages through Clickatell Gateway');
?>
